### Method

# Gtk EntryCompletion set_inline_completion

#### Declaration [src]

    void
    gtk_entry_completion_set_inline_completion (
      GtkEntryCompletion* completion,
      gboolean inline_completion
    )

#### Description [src]

Sets whether the common prefix of the possible completions should be automatically inserted in the entry.

Sets property | `Gtk.EntryCompletion:inline-completion`

#### Parameters

`inline_completion` | `gboolean`
| `TRUE` to do inline completion.